@font-face{ 
	font-family: 'desyrel';
	src: url('/fileadmin/templates/fonts/desyrel-webfont.eot');
	src: url('/fileadmin/templates/fonts/desyrel-webfontt.eot?iefix') format('eot'),
	     url('/fileadmin/templates/fonts/desyrel-webfont.woff') format('woff'),
	     url('/fileadmin/templates/fonts/desyrel-webfont.ttf') format('truetype'),
	     url('/fileadmin/templates/fonts/desyrel-webfont.svg#webfont') format('svg');
}

*, *:before, *:after {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	margin: 0;
	padding: 0;
}
img, embed, object, video{
	max-width:100%;
	height: auto;
	width: auto;
}

body, nav, a, p  {
	margin: 0;
	padding: 0;
}
body {
	background-color: #fff;
	color: #8a8a8a;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 145%;
	font-weight: 400;
	margin: 0;
	padding: 0;
	background-image: url(/fileadmin/templates/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	 background-attachment:fixed;
}
ol, ul {
	margin: 0;
	padding: 0 0 0 20px;
}

caption {
	color: #8a8a8a;
	font-size: 12px; 
}
legend {
	display: none;
}
iframe {
	max-width: 100%;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    cursor: pointer;
}
label {
        display: inline-block;
        max-width: 100%;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}
#powermail_field_anreisedatum, #powermail_field_abreisedatum, #powermail_field_datum{
	background-image: url("/fileadmin/templates/images/cal.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

/*********************************** Headers *********************************** */
h1 {
	margin: 0;
	padding: 0;
	color: #60371d;
	font-size: 42px;
	text-decoration: none;
	font-weight: 400;
	padding-bottom: 0px;
	width: 100%;
	clear: both;
	line-height: 120%;
	text-align: center;
	/*font-family: 'Lato', sans-serif;*/
	font-family: "desyrel";
	background-image: url("/fileadmin/templates/images/bg_h1.png");
	background-position:  top center;
	background-repeat: no-repeat;
	padding-top: 60px;
	margin-bottom: 5px;

}
h1 a {
	
}

h2 {
	margin: 0;
	padding: 0;
	font-weight: 400;
	color: #2c3370;
	font-family: 'Lato', sans-serif;
	text-align: center;
	font-size: 21px;
	clear: both;
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
	border-bottom: 1px solid #8a8a8a;
	padding-bottom: 25px;
}

h3 {
	width: 100%;
	font-style: italic;
	clear: both;
	font-weight: 400;
	color: #2c3370;
	font-size: 24px;
}

h4 {
	padding-bottom: 25px;
	font-size: 21px;
}
h5 {
	font-family: 'desyrel';
	text-align: center;
	color: #60371d;
	font-size: 38px;
}
h1, h2, h3 {
	
}
a{
	text-decoration: none;
	color: #60371d;
}
a:hover {
	text-decoration: none;
	font-weight: 400;
	color: #60371d;
}

.clear, .clearfix {clear: both;}

/*********************************** Layouts *********************************** */
#wrap{
	width: 100%;
	max-width: 1500px;
	margin: auto;
	position: relative;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(179,179,179,1);
	-moz-box-shadow: 0px 0px 10px 5px rgba(179,179,179,1);
	box-shadow: 0px 0px 10px 5px rgba(179,179,179,1);
}
#sidebar{
	width: 100%;
	max-width: 300px;
	background-color: #60371d;
	height: 100%;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}
#sidebarWrap{
	width: 100%;
	float: left;
}
#container{
	width: calc(100% - 300px);
	float: right;
	max-width: 1200px;
	min-height: 400px;
	/*
	-webkit-box-shadow: 5px 5px 5px 0px rgba(179,179,179,1);
	-moz-box-shadow: 5px 5px 5px 0px rgba(179,179,179,1);
	box-shadow: 5px 5px 5px 0px rgba(179,179,179,1);
	*/
}
#logo{
	width: 100%;
	float: left;
	height: auto;
	background: #fff;
	padding-bottom: 40px;
	padding-top: 40px;
}
#logo img{
	width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto	
}

#mainNavi{
	width: 100%;
	float: left;
	margin-top: 40px;
}
#mainNavi nav{
	width: 100%;
	float: left;
	list-style: none;
}
#mainNavi nav a{
	color: #fff;
}
#mainNavi .no, #mainNavi .act{
	width: 100%;
	float: left;
	padding-left: 50px;
	padding-right: 50px;
}
#mainNavi .act{
	background-image: url(/fileadmin/templates/images/arrow_navi.png);
	background-repeat: no-repeat;
	background-position: 9% 48%;
}
#mainNavi .no a, #mainNavi .act a{
	width: 100%;
	float: left;
	border-bottom: 1px solid #fff;
	height: 50px;
	padding-top: 10px;
}
#mainNavi .act .current{
	font-weight: 700;
}
#mainNavi .no:last-child a{
	border-bottom: 0px solid #fff;
}
#request{
	width: 100%;
	float: left;
	margin-top: 66px;
	padding-left: 50px;
	padding-right: 50px;
	background-image: url(/fileadmin/templates/images/bg_request.png);
	background-repeat: no-repeat;
	background-position: top center;
}
#header_container{
	width: 100%;
	float: left;
	position: relative;
}
#header_container .mask{
	width: 500px;
	height: 500px;
	background-image: url(/fileadmin/templates/images/bg_box.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
	right: 0;
	bottom: 0;
	float: left;
	position: absolute;
	z-index: 333;
}
#buttons{
	width: 110px;
	height: 50px;
	position: absolute;
	z-index: 9999;
	bottom: 0;
	right: 0;
}
#buttons .next, #buttons .prev{
	width: 50px;
	height: 50px;
	float: right;
	margin-left: 2px;
	cursor: pointer;
}
#buttons .next .slick-next{
	background-image: url(/fileadmin/templates/images/right.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#buttons .prev .slick-prev{
	background-image: url(/fileadmin/templates/images/left.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.slick-prev, .slick-next {
	border: medium none;
	display: inline-block;
	font-size: 0;
	height: 50px;
	width: 50px;
}	

#main{
	width: 100%;
	float: left;
	background: #fff;
}
#clickpathWrap{
	width: 100%;
	float: left;
	position: relative;
	color: #b1b1b0;
}
#main #clickpath{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 11px;
	padding-bottom: 20px;
	padding-top: 20px;
}
#main #clickpath a {
	color: #b1b1b0;
}
#langNavi{
	float: right;
	position: absolute;
	z-index: 888;
	height: 30px;
	width: 80px;
	right: 0;
	top: 20px;
}
#langNavi .lang_navi_flag{
	float: left;
	width: 27px;
	margin-right: 5px;
}
#main #content{
	width: 100%;
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	min-height: 400px;
	padding-bottom: 80px;
}
#main #content .csc-default{
	text-align: center;
}

#main #content h3 {
	margin-top: 25px;
	padding-bottom: 5px;
}
#boxen{
	width: 100%;
	float: left;
	margin-top: 40px;
}
#main #slogan{
	width: 100%;
	float: left;
	padding-bottom: 60px;
	padding-top: 60px;
}
/*
#main #quickLinks{
	width: 100%;
	float: left;
	border-top: 2px solid #b1b1b0;
	border-bottom: 2px solid #b1b1b0;
	display: flex;
}
*/
#main #footer{
	width: 100%;
	float: left;
	background-color: #b1b1b0;
	color: #fff;
}
#main #footer #footerWrap{
	width: 100%;
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	
}
#main #footer #footerWrap .bodytext{
	
}
#main #footer #footerWrap a{
	color: #fff;
}
#main #footer #footerWrap a:hover{
	color: #fff;
	font-weight: 700;
}
#contact {
	width:  50%;
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 40px;
	margin-top: 40px;
	border-right: 1px solid #fff;
	padding-right: 20px;
}
#link{
	width: 50%;
	float: right;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 40px;
	margin-top: 40px;
	padding-left: 40px;
}
#main #metaNavi{
	width: 100%;
	float: left;
	padding-bottom: 25px;
	padding-top: 40px;
	text-align: center;
	font-size: 11px;
	color: #b1b1b0;
	background-image: url("/fileadmin/templates/images/band.png");
	background-position:  top center;
	background-repeat: no-repeat;
	background-size: contain;
}
#main #metaNavi a{
	color: #b1b1b0;
}
#main #metaNavi a:hover{
	color: #60371d;
}
#quickLinksWrap{
	width: 100%;
	float: left;
	border-top: 2px solid #b1b1b0;
	border-bottom: 2px solid #b1b1b0;
}
#quickLinks{
	width: 100%;
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.quickLinks_wrap{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row nowrap;
	flex-flow: row nowrap;
	float: left;
	width: 100%;
}
.quickLinks_anfang_no, .quickLinks_no, .quickLinks_ende_no {
	border-right: 2px solid #b1b1b0;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-flex: 1 5 0; flex: 1 5 0;
	
}
.quickLinks_anfang_no:hover, .quickLinks_no:hover, .quickLinks_ende_no:hover {
	background-color: #60371d;
}
.quickLinks_anfang_no:hover a, .quickLinks_no:hover a, .quickLinks_ende_no:hover a {
	color: #fff;
}
.quickLinks_anfang_act, .quickLinks_act, .quickLinks_ende_act {
	border-right: 2px solid #b1b1b0;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	background-color: #60371d;
}
.quickLinks_anfang_no a, .quickLinks_no a, .quickLinks_ende_no a{
	float: left;
	width: 100%;
}
.quickLinks_anfang_act a, .quickLinks_act a, .quickLinks_ende_act a{
	color: #fff;
	float: left;
	width: 100%;
}
.quickLinks_ende_no, .quickLinks_ende_act {
	border-right: 0px solid #5f9bc6;
}
/*********************************** MENUE *********************************** */
#mobile-menu, #menu-button, #mobileRequest{
	display: none;
}
#mobileTopWrap{
	display: none;
}
/*********************************** Google Maps *********************************** */
#map_canvas img {
	max-width: none !important;
}
#responsiveContainer {
	display: block;
	height: 420px;
	position: relative;
	width: 100%;
	clear: both;
}
#responsiveContainer #map_canvas {
	height: 420px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	color: black;
}
/*********************************** Gridelements *********************************** */
.col-container{
	float: left;
	width: 100%;
	clear: both;
}
.two-cols-left{
	float: left;
	width: 48%;
}
.two-cols-right{
	float: right;
	width: 48%;
}

/*********************************** 1800 *********************************** */
@media screen and (max-width: 1800px) {

}
/*********************************** 1300 *********************************** */
@media screen and (max-width: 1300px) {
	#main #content, #main #footer, #main #slogan{
		padding-left: 5%;
		padding-right: 5%;
	}
}
/*********************************** 1100 *********************************** */
@media screen and (max-width: 1100px) {
	
}
/*********************************** 1201 *********************************** */
@media screen and (max-width: 1201px) {
	#sidebar, #headerImage #buttons{
		display: none;
	}
	#container{
		width: calc(100% - 0px);
		float: left;
		min-height: 400px;
	}
	#mobileTopWrap{
		float: left;
		width: 100%;
		min-height: 50px;
		display: block;
		position: relative;
	}
	#logo{
		width: 100%;
		max-width: 250px;
		float: none;
		height: auto;
		background: none;
		padding-bottom: 25px;
		padding-top: 25px;
		margin-left: auto;
		margin-right: auto;
	}
	#logo img{
		width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		max-width: 250px;
	}
	#mobile-menu, #menu-button{
		display: block !important;
	}
	#menu-button a {
		display: block;
		height: 40px;
		position: absolute;
		width: 100%;
		background-image: url(/fileadmin/templates/images/nav.png);
		background-repeat: no-repeat;
		background-position: center right;
	}
	#menu-button span{
		padding-top: 8px;
		float: left;
		font-weight: 300;
	}
	#menu-button{
		box-sizing: border-box;
		color: #fff;
		height: 40px;
		width: 95px;
		float: right;
		position: absolute;
		z-index: 9999;
		text-align: left;
		right: 40px;
		top: calc(50% - 20px);
	}
	#langNavi {
		float: right;
		height: 30px;
		position: absolute;
		left: 40px;
		top: calc(50% - 15px);
		width: 80px;
		z-index: 888;
	}
	#clickpathWrap #langNavi{
		display: none;
	}
	#mobileRequest{
		display: block;
		position: relative;
		width: 100%;
		height: 50px;
		bottom: 0;
		background-color: #60371d;
	}
	#request{
		display: none;
	}
}
/*********************************** 960 *********************************** */
@media screen and (max-width: 960px) {
	
}
/*********************************** 860 *********************************** */
@media screen and (max-width: 860px) {
	.quickLinks_wrap{
		display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap;
		float: left;
		width: 100%;
	}
	.quickLinks_anfang_no, .quickLinks_no, .quickLinks_ende_no {
		padding-left: 15px;
		padding-right: 15px;
		font-size: 15px;
		border-bottom: 2px solid #b1b1b0;
		
	}
	.quickLinks_anfang_act, .quickLinks_act, .quickLinks_ende_act {
		padding-left: 15px;
		padding-right: 15px;
		font-size: 15px;
		border-bottom: 2px solid #b1b1b0;
	}
	h5 {
		font-size: 34px;
	}
}
/*********************************** 780 *********************************** */
@media screen and (max-width: 780px) {
	.two-cols-left{
		float: left;
		width: 100%;
	}
	.two-cols-right{
		float: left;
		width: 100%;
		margin-top: 25px;
	}
	#contact {
		width:  100%;
		float: left;
		padding-bottom: 20px;
		padding-top: 20px;
		margin-bottom: 0px;
		margin-top: 0px;
		border-right: 0px solid #fff;
		padding-right: 0px;
	}
	#link{
		width:  100%;
		float: left;
		padding-bottom: 20px;
		padding-top: 20px;
		margin-bottom: 0px;
		margin-top: 00px;
		padding-left: 00px;
	}
	
}
/*********************************** 640 *********************************** */
@media screen and (max-width: 640px) {
	#main #content, #main #footer, #main #slogan{
		padding-left: 3%;
		padding-right: 3%;
	}
	h5 {
		font-size: 28px;
	}

}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
	#logo{
		float: none;
		padding-bottom: 0px;
		margin-bottom: 60px;
	}
	#langNavi {
		top: 140px;
	}
	#menu-button{
		top: 130px;
	}
	
}
